@charset "UTF-8";
/***** revolution 2011.09 *****/ / *remove a link outline * /
a {
    outline: none;
}
    /* 側欄按鈕統一設定 */
#sidebar .sidebar-btn {
    width:205px;
    height:50px;
    padding:5px 0;
    margin:0;
    float:left   
}

    /* 統一CSS3按鈕 */
.generic-button{
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bolder;
    color: #555;
    padding: 5px 8px;
    *padding: 4px 5px;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #ffffff 0%, #ececec 100%); /* W3C */
    background: -moz-linear-gradient(
    top,
#ffffff 0%,
#ececec);
    background: -webkit-gradient(
    linear, left top, left bottom, 
    from(#ffffff),
    to(#ececec));
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    text-shadow:
    1px 1px 0px rgba(255,255,255,0.4),
    0px 1px 0px rgba(255,255,255,0.5));
}
.generic-button:hover {
    text-decoration: none;
    border-color: gray;
    color: #555;
}
.generic-button:active {
    text-decoration: none;
    color: #333;
}
.generic-button[disabled="disabled"], .generic-button.disabled, .generic-button:disabled {
    text-decoration: none;
    color: #555;
    cursor: default;
    opacity: 0.5;
    filter: alpha(opacity = 50);
}
.generic-button[disabled="disabled"]:hover, .generic-button.disabled:hover, .generic-button:disabled:hover {
    text-decoration: none;
    border-color: #CCC;
}

.generic-button-biased {
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    font-size: 16px;
    font-weight: bolder;
    color: white;
    padding: 6px 22px;
    background: rgb(255,158,61);
    background: -moz-linear-gradient(top, rgba(255,158,61,1) 0%, rgba(255,130,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,158,61,1)), color-stop(100%,rgba(255,130,0,1)));
    background: -webkit-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(255,130,0,1) 100%);
    background: -o-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(255,130,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(255,130,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9e3d', endColorstr='#ff8200',GradientType=0 );
    background: linear-gradient(top, rgba(255,158,61,1) 0%,rgba(255,130,0,1) 100%);
    border-radius: 16px;
    border: 1px solid #D97407;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.generic-button-biased:hover {
    text-decoration: none;
    background: rgb(255,158,61); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,158,61,1) 0%, rgba(231,123,7,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,158,61,1)), color-stop(100%,rgba(231,123,7,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(231,123,7,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(231,123,7,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(231,123,7,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9e3d', endColorstr='#e77b07',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(255,158,61,1) 0%,rgba(231,123,7,1) 100%); /* W3C */

    color: white;
}
.generic-button-biased:active {
    text-decoration: none;
    -webkit-box-shadow: inset 0 1px 2px rgba(210, 111, 6, 0.8);
    -moz-box-shadow: inset 0 1px 2px rgba(210, 111, 6, 0.8);
    box-shadow: inset 0 1px 2px rgba(210, 111, 6, 0.8);
}
.generic-button-biased[disabled="disabled"], .generic-button-biased.disabled, .generic-button-biased:disabled {
    text-decoration: none;
    cursor: default;
    color: white; 
    background: rgb(255,158,61); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,158,61,1) 0%, rgba(255,130,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,158,61,1)), color-stop(100%,rgba(255,130,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(255,130,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(255,130,0,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(255,130,0,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9e3d', endColorstr='#ff8200',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(255,158,61,1) 0%,rgba(255,130,0,1) 100%); /* W3C */

    opacity: 0.5;
    filter: alpha(opacity = 50);
}

    /* 統一CSS3 input */
.generic-input {
    vertical-align: middle;
    padding: 5px 3px;

    font-size: 15px;

    outline: 0;
    margin: 0;
    border: 1px solid #AEAEAE;
    border-top-color: #929293;
    border-bottom-color: #BDBDBD;
    -moz-box-shadow: inset 0 2px 2px -1px rgba(0,0,0,0.2),0 1px rgba(255,255,255,0.3);
    -webkit-box-shadow: inset 0 2px 2px -1px rgba(0,0,0,0.2),0 1px rgba(255,255,255,0.3);
    -o-box-shadow: inset 0 2px 2px -1px rgba(0,0,0,0.2),0 1px rgba(255,255,255,0.3);
    box-shadow: inset 0 2px 2px -1px rgba(0,0,0,0.2),0 1px rgba(255,255,255,0.3);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

    /* 漸層背景 */
.generic-gradient-bg {
    background: -moz-linear-gradient(top, rgba(252,255,244,1) 0%, rgba(255,255,127,0.6) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(255,255,127,0.6))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(255,255,127,0.6) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(255,255,127,0.6) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(255,255,127,0.6) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#99ffff7f',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(252,255,244,1) 0%,rgba(255,255,127,0.6) 100%); /* W3C */
}
    
    /* 站內標準表格 須由各遊戲分別套色 */
table.generic-table {}
table.generic-table tr.head {}
table.generic-table tr.head td {}
table.generic-table tr.even {}

    /* 站內block式表格 用於神幣轉帳等頁面 */
table.generic-block {}
table.generic-block td {}
table.generic-block td.tabletext {
    padding: 5px 5px 0 0;
}

    /* 站內標準選單列 */
ul.generic-navi {
    margin: 0; padding: 10px 0px;
    overflow: hidden;
    list-style-type: none;
    width: 680px;
    margin: 0 auto;
}
ul.generic-navi li {
    float: left;
    padding: 3px !important;
}

    /* 站內標準分隔線 */
div.generic-hr {
    border-bottom: 2px solid #CCCCCC;
    max-width: 710px;
    width: 100%;
    margin: 0 auto;
}
div.generic-hr-dashed {
    border-style: dashed;
}
div.generic-hr-dotted {
    border-style: dotted;
}

    /* form setting */


    /* 回報中心 */
#bugform #unlogin-hint {
    width: 650px; margin: 0 auto; padding: 15px 0px;
}

#bugform .input-holder {
    position: relative;
}

#bugform .input-default {
    color: gray;
    position: absolute;
    top: 0px;
    top: -13px \0IE8+9;
    *top: 4px;
    left: 5px;
    font-size: 12px;
    font-weight: normal;
}

#bugform #unlogin-hint .input-default {
    top: 2px;
    *top: 4px;
    top: -12px \0IE8+9;
}
#bugform input[type=radio] {
    vertical-align: middle;
}
#bugform .left-count-hint {
    color: gray;
}
#bugform h2 {
    margin: 0;
    padding: 5px 0px;
    background: rgb(254,255,255); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(254,255,255,1) 0%, rgba(225,225,225,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(254,255,255,1)), color-stop(100%,rgba(225,225,225,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(254,255,255,1) 0%,rgba(225,225,225,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(254,255,255,1) 0%,rgba(225,225,225,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(left, rgba(254,255,255,1) 0%,rgba(225,225,225,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#e1e1e1',GradientType=1 ); /* IE6-9 */
    background: linear-gradient(left, rgba(254,255,255,1) 0%,rgba(225,225,225,1) 100%); /* W3C */
}
#bugform h2 .hint {
    font-size: 12px;
    font-weight: normal;
}
#bugform #try {
    position: relative;
    padding: 10px;
    line-height: 1.5;
    border: 1px solid #CCC;
    background: -moz-linear-gradient(top, rgba(252,255,244,1) 0%, rgba(255,255,127,0.6) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(255,255,127,0.6))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(255,255,127,0.6) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(255,255,127,0.6) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(255,255,127,0.6) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#99ffff7f',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(252,255,244,1) 0%,rgba(255,255,127,0.6) 100%); /* W3C */
}
#bugform #title, #bugform #email {
    border: 1px solid gray;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 18px;
}
#bugform #email {
    width: 300px;
}

#title-count-left {
    font-weight: bolder;
    color: #5A5A5A;
}

#bugform .big {
    font-size: 15px;
    line-height: 1.5;
}
#bugform .bold {
    font-weight: bolder;
}

#bugform label {
    cursor: pointer;
}
#bugform label:hover {
    text-decoration: underline;
}

#bugcontent-container {
    border: 1px solid gray;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 5px;
}
#bugcontent {
    width: 100%;
    height: 300px;
    border: none;
    font-size: 13px;
    line-height: 1.5;
    font-family:Arial, Helvetica, sans-serif;
}
#bugcontent-count-left {
    font-weight: bolder;
    color: #5A5A5A;
}

    /* 登入畫面 */
#login-title-text {
    font-size: 18px;
    margin: 0 0 0.8em;
    font-weight: normal;
}

#reg1 .regtext2 .msg {
    color: #DD4B39;
}
#reg1 .regtext2 .msg .sign {
    display: inline-block;
    _display: inline;
    padding: 0 6px;
    font-weight: bolder;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -o-border-radius: 7px;
    -ms-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
    background-color: #DD4B39;
    color: white;
    line-height: 15px;
    height: 15px;
    font-size: 12px;
    letter-spacing: 0px;
}

#reg1 .regtext2 .hint {
    color: #5A5A5A;
}

#reg1 .regtext2 label {
    display: block;
    margin-bottom: 0.8em;
}

#reg1 .regtext2 label strong {
    font-weight: bold;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    margin: 0 0 0.2em;
}

#reg1 .regtext2 label input[type="text"], #reg1 .regtext2 label input[type="password"] {
    height: 30px;
    *height: 15px;
    width: 180px;
    line-height: 15px;
    font-size: 15px;
    padding-left: 3px;
}

    /* place holders */
.generic-placeholder-holder {
    position: relative;
}

.generic-placeholder-default {
    color: gray; 
    position: absolute;
    top: 2px;
    top: -13px \0IE8+9;
    *top: 4px;
    left: 5px;
    font-size: 12px;
    font-weight: normal;
}

    /* 儲值中心 op=bill */
#pay_type_override_container {
    padding: 15px 0px 0px 40px;
}
#pay_type_override_div1 ul, #pay_type_override_div2 ul {
    margin: 0;
    padding: 0 0 0 10px;
    list-style-type: none;
    line-height: 1.8;
}
#pay_type_override_div1 ul input, #pay_type_override_div2 ul input {
    vertical-align: middle;
}

.bill-head-hint {
    text-align: left; color: black;
    margin: 0 auto; line-height: 1.6;
    padding: 10px;
}
.bill-head-hint ul {
    margin: 0 !important;
    padding: 0 0 0 15px !important;
    list-style-type: none;
}
.bill-head-hint ul li {
    margin: 0; padding: 0 !important;
    line-height: 1.6 !important;
}

    /* 升段賽按鈕 */
.new-compete-btn {
    background: url(//g.mwsrv.com/images/new_compete_list_btn.jpg) no-repeat top left;
    width: 230px; height: 70px;
    border: 0;
    outline: 0;
    text-indent: -9999px;
    display: block;
    margin: 5px 0px;
}
.new-compete-btn:hover {
    background-position: 0 -71px;
}

    /* 儲值中心 tab */
.generic-table .tab {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.generic-table .tab a {
    line-height: 18px;
}

    /* 統一新換頁樣式 */
.generic-paging-bar {
    padding: 20px 0px;
    text-align: center;
    font-size: 15px;
}
.generic-paging-bar .current-page {
    color: red;
    font-size: inherit !important;
}
.generic-paging-bar .npage {
    font-size: inherit !important;
    
}

        /* 浮動版 */
    #float-pbar .generic-paging-bar {
        background-color: white;
        padding: 10px 0px;
        -webkit-box-shadow: 0px -2px 2px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px -2px 2px 0px rgba(0, 0, 0, 0.3);
        box-shadow: 0px -2px 2px 0px rgba(0, 0, 0, 0.3);
    }
/*******************************20130528 add ******************************************************/
#text .bonus_img {
	width: 740px;
	display: block;
	margin: 5px 0;
}
div#right_box div#text p.bonustxt2 {
	margin: 5px 0 ;
	padding: 0px;
}
div#right_box div#text p.bonustxt {
	margin: 5px 0 25px 0;
	padding: 0px;
}
#text .HighLight {
	color:#F00;
}
.Bonus_List {
	width:350px;
	border-collapse:collapse;
	margin:0 0 20px 0;
	border:1px solid #2A4D77;
	border-right:none;
	border-bottom:none;
}
.Bonus_List th {
	background-color: #2A4D77;
	color: #ffffff;
	padding: 5px;
	border-right: 1px solid #2A4D77;
	border-bottom: 1px solid #2A4D77;
}
.Bonus_List td {
	width:50%;
	padding:5px;
	border-right:1px solid #2A4D77;
	border-bottom:1px solid #2A4D77;
	text-align:center;
}
ul.BonusLi {
	list-style-type:decimal;
	margin:0 0 0 15px;
}
ul.BonusLi ul {
	list-style-type: disc;
	margin: 0 0 0 15px;
}
div#right_box div#title_bar div#game_btn a {
    background-color:#F39;
	text-align:center;
	padding:5px;
	border-radius:6px;
	color:#ffffff;
	font-weight:bold;
}
div#right_box div#title_bar div#game_btn a.focus , div#right_box div#title_bar div#game_btn a:hover {
	background-color: #552078;
	text-align: center;
	padding: 5px;
	border-radius: 6px;
	color: #ffffff;
	font-weight: bold;
}

.Bonus_List,.Bonus_List02 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-color: #2A4D77 -moz-use-text-color -moz-use-text-color #2A4D77;
    border-image: none;
    border-style: solid none none solid;
    border-width: 1px medium medium 1px;
    margin: 0 0 20px;
    width: 350px;
}
.Bonus_List02 th, .Bonus_List03 th{
    background-color: #2A4D77;
    border-bottom: 1px solid #2A4D77;
    border-right: 1px solid #2A4D77;
    color: #FFFFFF;
    padding: 5px;
}

.Bonus_List02 td {
    border-bottom: 1px solid #2A4D77;
    border-right: 1px solid #2A4D77;
    padding: 5px;
    text-align: center;
    width: 30%;
}

.Bonus_List03 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-color: #2A4D77 -moz-use-text-color -moz-use-text-color #2A4D77;
    border-image: none;
    border-style: solid none none solid;
    border-width: 1px medium medium 1px;
    margin: 0 0 20px;
    width: 500px;
}
.Bonus_List03 .th01{
    background-color:#2E80BC;
    border-bottom: 1px solid #2A4D77;
    border-right: 1px solid #2A4D77;
    color: #FFFFFF;
    padding: 5px;
}

.Bonus_List03 td {
    border-bottom: 1px solid #2A4D77;
    border-right: 1px solid #2A4D77;
    padding: 5px;
    text-align: center;
    width: 20%;
}
.Bonus_List03 .td01 {
    border-bottom: 1px solid #2A4D77;
    border-right: 1px solid #2A4D77;
    padding: 5px;
    text-align: center;
    width: 20%;
    background-color:#DFDFDF;
}

.btn-start, .btn-start-old{
   display: block;
   margin:3px 0;
}

.btn-start img, .btn-start-old img{
   max-width: 100%;
   height:auto;
}
